@charset "UTF-8";
/*
    Template: swell
    Theme Name: SWELL CHILD
    Theme URI: https://swell-theme.com/
    Description: SWELLの子テーマ
    Version: 1.0.0
    Author: LOOS WEB STUDIO
    Author URI: https://loos-web-studio.com/

    License: GNU General Public License
    License URI: http://www.gnu.org/licenses/gpl.html
*/

/* ============================
   お問い合わせフォーム
============================ */

.wp-block-contact-form-7-contact-form-selector {
    background-color: #fff;
    padding: 2rem;
    border-radius: 20px;
    border: 1px dashed #ccb8a3;
}

span.red-bg {
    background: red;
    color: #fff;
    padding: 2px;
    font-size: 11px;
    position: relative;
    top: -2px;
    margin-left: 5px;
}

form.wpcf7-form.init p {
    margin-bottom: 2rem;
}

input.wpcf7-form-control.wpcf7-text.wpcf7-validates-as-required ,textarea.wpcf7-form-control.wpcf7-textarea.wpcf7-validates-as-required{
    background: #fff;
    border: inherit;
    border-bottom: 2px dashed;
    width: -webkit-fill-available;
}

input.wpcf7-form-control.wpcf7-submit.has-spinner {
    margin: auto;
    display: block;
    background-color: #dfd2c5;
    max-width: 300px;
    width: -webkit-fill-available;
    padding: 0.75rem 0;
    color: #fff;
    border: 0;
    border-radius: 40px;
    font-weight: bold;
	border: 2px solid #dfd2c5;
}

input.wpcf7-form-control.wpcf7-submit.has-spinner:hover{
	border: 2px solid #dfd2c5;
	color:#dfd2c5;
	background-color:#fff;
}

p.red-text {
    margin: 0px !important;
    color: red;
}

p.tect-c {
    text-align: center;
}

span.wpcf7-form-control-wrap {
    margin: auto;
    text-align: center;
    display: block;
}

.wp-block-columns.are-vertically-aligned-center.bg-line.has-white-background-color.has-background {
    background-size: auto auto;
    background-color: rgba(255, 255, 255, 1);
    background-image: repeating-linear-gradient(135deg, transparent, transparent 4px, rgba(252, 251, 252, 1) 4px, rgba(252, 251, 252, 1) 8px);
}